jQuery.noConflict();
(function($) {
  $(function() {

		// Initialize FitVids (applied only to videos that appear in posts & pages)
		$( '.entry-content' ).fitVids();

		//Mobile Navigation
		$( '.nav-toggle, .close-nav' ).click(function(e) {
			
			e.preventDefault();

			$( 'body' ).toggleClass( 'show-nav' );
		});	

		// Flexslider 
		$('.flexslider').flexslider({
	    animation : 'slide',
	    smoothHeight: true
		});

		$(window).load(function() {
  		$('.site-content').css('visibility', 'visible');
  	});

 // Shrink fixed header on scroll

	function shrinkHeader() {

		if ($(window).width() > 960) { 

		  $(window).scroll(function () {
			  if ($(document).scrollTop() >= 30) {
			    $('.site-header').addClass('tiny');
			  } else {
			  	$('.site-header').removeClass('tiny');
			  }
			});
		} else {
			$('body').css('margin-top', 0);	 
		}
	}

	shrinkHeader();

  $(window).bind('resize', shrinkHeader);

  }); 

})(jQuery);