<?php
/**
 * The default template for displaying page content
 */
?>

<article id="post-<?php the_ID(); ?>" class="page clearfix" <?php post_class(); ?>>	

	<?php if ( has_post_thumbnail() ): ?>
	  <div class="entry-image">
			<?php
				// Post thumbnail.
				the_post_thumbnail( 'featured-image'); 
			?>
		</div>
	<?php endif; ?>		

	<div class="entry-header">
		<?php
			esc_html( the_title( '<h1 class="entry-title">', '</h1>' ) );
		?>
	</div><!-- .entry-header -->

	<div class="entry-content clearfix">
		<?php
			the_content();

			wp_link_pages( array(
				'before' => '<div class="page-links">' . __( 'Pages:', 'shale' ),
				'after'  => '</div>',
			) );
		?>
	</div><!-- .entry-content -->
</article><!-- #post-## -->