<?php
/**
 *
 * The template for displaying all single posts and attachments
 */

get_header(); ?>

<main id="main" class="site-main single container clearfix" role="main">
	<div class="main-content">

		<?php 
			// Start the loop.
			while ( have_posts() ) : the_post(); 
		  
				/*
				 * Include the Post-Format-specific template for the content.
				 * If you want to override this in a child theme, then include a file
				 * called content-___.php (where ___ is the Post Format name) and that will be used instead.
				 */
				
				get_template_part('content', 'single'); 

				if ( comments_open() || '0' != get_comments_number() ) :
					comments_template();
				endif; 

			// End the loop.
	  	endwhile; 
	  ?>
	</div><!-- .main-content -->

	<?php if ( is_active_sidebar( 'sidebar-right' ) ): ?>
		<div class="right-sidebar">
			<?php get_sidebar(); ?>
		</div><!-- .right-sidebar -->
	<?php endif; ?>

</main><!-- .site-main -->
	
<?php get_footer(); ?>
