<?php
/**
 * The 404 template file
 */

get_header(); ?>

<main id="main" class="site-main container clearfix" role="main">
	<div class="main-content">
		
		<section class="error-404 not-found">
			
			<h1 class="title-404"><?php _e( 'Sorry! That page can&rsquo;t be found.', 'shale' ); ?></h1>

			<div class="content-404">
				<p><?php _e( 'Try a search instead!', 'shale' ); ?></p>

				<?php get_search_form(); ?>
			</div><!-- .entry-content -->
		</section><!-- .error-404 -->		

	</div><!-- .main-content -->

	<?php if ( is_active_sidebar( 'sidebar-right' ) ): ?>
		<div class="right-sidebar">
			<?php get_sidebar(); ?>
		</div><!-- .right-sidebar -->
	<?php endif; ?>

</main><!-- .site-main -->
	
<?php get_footer(); ?>
