<?php
/**
 * The default template for the footer
 */
?>
    </div><!-- .site-content -->    

    <?php if ( is_active_sidebar( 'sidebar-footer' ) ): ?>
  		<div class="footer-widgets">
  			<div class="container">
  				<?php get_sidebar( 'footer' ); ?>
  			</div>
  		</div>
    <?php endif; ?>

    <footer id="footer" class="site-footer">
    	<div class="container">
        <?php 
          
          $footer_message = get_theme_mod( 'footer_message' ); 
      	   
          if ( $footer_message != NULL ) {
            echo $footer_message;
          } else {
            _e( 'Copyright ', 'shale' );
            echo esc_html( bloginfo( 'name' ) );
            echo esc_html( date(" Y") );
          }
         ?>
         <br /><div class="developer-credit"><?php _e( 'Shale theme by ', 'shale' ); ?><a href="<?php echo esc_url( 'https://siteturner.com' ); ?>">Siteturner</a></div>
      </div><!-- .container -->
    </footer><!-- .site-footer-->

  </div></div><!-- .site -->
  <?php wp_footer(); ?>
</body>
</html>