<?php
/**
 * Template Name: Full Width Page
 */

get_header(); ?>

<main id="main" class="site-main page full-width container" role="main">
	<div class="main-content">

	  <?php 
		if ( is_front_page() && !is_paged() ): 
		  shale_flexslider();
		endif;
	  ?>
	
		<?php 
			// Start the loop.
			while ( have_posts() ) : the_post(); 
		  
				/*
				 * Include the Post-Format-specific template for the content.
				 * If you want to override this in a child theme, then include a file
				 * called content-___.php (where ___ is the Post Format name) and that will be used instead.
				 */
				get_template_part('content', 'page'); 

				if ( comments_open() || '0' != get_comments_number() ) :
					comments_template();
				endif; 

			// End the loop.
	  	endwhile; 
	  ?>
	</div><!-- .main-content -->
</main><!-- .site-main -->
	
<?php get_footer(); ?>
